<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="AnlageEin" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Anlage ist Ein*****************************************************************</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="NotErr" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Not-Aus ist betätigt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="BereichsHalt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Bereichshalt (Schutztüre) ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="TuerErr" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Schutztüre wurde geöffnet</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="LichtErr" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Lichtgitter wurde unterbrochen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="FussErr" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Fußmatte wurde betreten</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="VersErr" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Versorgung fehlt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="MotErr" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">eine Motorschutzstörung ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="FuErr" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">eine Frequenzumrichterstörung ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="BereichErr" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Bereich hat eine Systemstörung -&gt; Antriebe stoppen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Autoaktiv" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Automatik ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Handaktiv" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Hand ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Gstfahrenaktiv" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Grundstellung fahren ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Fukontroll" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Störmeldung der Frequenzumrichter ab jetzt kontrollieren</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Quit" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Störmeldungen, falls ok löschen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="IAutoaktiv" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Impuls Automatik ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="IHandaktiv" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Impuls Hand ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Autogestartet" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Automatik wurde gestartet</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>Bereich</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>